{
    "dc_identifier": "nl.gm0222.2c.2018.634585-6",
    "dc_title": "Vergadering - beeldvormende raad - 2018-01-11 19:30:00+00:00 2018-01-11 - 6: Periodieke aandacht voor integriteit (behandeling niet openbaar)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Doetinchem op 2018-01-11. Onderdeel: 6: Periodieke aandacht voor integriteit (behandeling niet openbaar).",
    "dc_source": "https://doetinchem.notubiz.nl/vergadering/6917",
    "dc_publisher": "gm0222",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2018-01-11",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Doetinchem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Doetinchem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "56",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0222.2c.2018.634585-6",
    "dc_externalIdentifier": "634614",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-01-11",
    "foi_meetingNumber": "634585",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0222.2c.2018.634585-6.doc.1",
            "dc_title": "Notitie Periodieke aandacht voor integriteit.pdf",
            "foi_fileName": "Notitie Periodieke aandacht voor integriteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/6917/documents/26532"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2018.634585-6.doc.2",
            "dc_title": "Protocol melding vermoeden misstand gemeente Doetinchem.pdf",
            "foi_fileName": "Protocol melding vermoeden misstand gemeente Doetinchem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/6917/documents/26534"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2018.634585-6.doc.3",
            "dc_title": "Raadsbesluit 2 juni 2016 Herziening gedragscode bestuurlijke integriteit (2016-50).pdf",
            "foi_fileName": "Raadsbesluit 2 juni 2016 Herziening gedragscode bestuurlijke integriteit (2016-50).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/6917/documents/26535"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2018.634585-6.doc.4",
            "dc_title": "Raadsbesluit 2 juni 2016 Integriteit en melding misstanden (2016-51).pdf",
            "foi_fileName": "Raadsbesluit 2 juni 2016 Integriteit en melding misstanden (2016-51).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/6917/documents/26536"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2018.634585-6.doc.5",
            "dc_title": "Raadsbesluit 25 juni 2015 Gedragslijn bij belangenverstrengeling (2015-66).pdf",
            "foi_fileName": "Raadsbesluit 25 juni 2015 Gedragslijn bij belangenverstrengeling (2015-66).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/6917/documents/26537"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2018.634585-6.doc.6",
            "dc_title": "Regeling gedragscode integriteit burgemeester en wethouders gemeente Doetinchem.pdf",
            "foi_fileName": "Regeling gedragscode integriteit burgemeester en wethouders gemeente Doetinchem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/6917/documents/26538"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2018.634585-6.doc.7",
            "dc_title": "Regeling gedragscode integriteit raadsleden gemeente Doetinchem.pdf",
            "foi_fileName": "Regeling gedragscode integriteit raadsleden gemeente Doetinchem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/6917/documents/26539"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2018.634585-6.doc.8",
            "dc_title": "Dienstverbanden en nevenfuncties bestuurders aangepast januari 2018.pdf",
            "foi_fileName": "Dienstverbanden en nevenfuncties bestuurders aangepast januari 2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/6917/documents/26564"
        }
    ]
}